<Subsumption>
  <Event ID="46d53daa-80ba-4a34-afd5-e3022e73278a" Index="15" Name="NonInterruptibleSequenceEnd" Renamable="True" Deletable="True" SiblingLinkage="False" LastModSaveTime="6/19/2017 16:15:42" PropagationType="Direct" MaxRespondents="0" Volume="0" Range="0" RequiresVisual="False" />
</Subsumption>